.append-bottom-10
  .check-all-holder
    = check_box_tag "check_all_issues", nil, false, class: "check_all_issues left"
  .issues-filters
    .dropdown.inline
      %a.dropdown-toggle.btn{href: '#', "data-toggle" => "dropdown"}
        %i.icon-user
        %span.light
          = t("projects_section.issues.assignee")
        - if @assignee.present?
          %strong= @assignee.name
        - elsif params[:assignee_id] == "0"
          = t("projects_section.issues.unassigned")
        - else
          = t("projects_section.issues.any_user")
        %b.caret
      %ul.dropdown-menu
        %li
          = link_to project_filter_path(assignee_id: nil) do
            = t("projects_section.issues.any_user")
          = link_to project_filter_path(assignee_id: 0) do
            = t("projects_section.issues.unassigned")
        - @assignees.sort_by(&:name).each do |user|
          %li
            = link_to project_filter_path(assignee_id: user.id) do
              = image_tag avatar_icon(user.email), class: "avatar s16", alt: ''
              = user.name

    .dropdown.inline.prepend-left-10
      %a.dropdown-toggle.btn{href: '#', "data-toggle" => "dropdown"}
        %i.icon-time
        %span.light= t("projects_section.issues.milestone2")
        - if @milestone.present?
          %strong= @milestone.title
        - elsif params[:milestone_id] == "0"
          = t("projects_section.issues.none_backlog")
        - else
          = t("projects_section.issues.any_milestone")
        %b.caret
      %ul.dropdown-menu
        %li
          = link_to project_filter_path(milestone_id: nil) do
            = t("projects_section.issues.any_milestone")
          = link_to project_filter_path(milestone_id: 0) do
            = t("projects_section.issues.none_backlog")
        - project_active_milestones.each do |milestone|
          %li
            = link_to project_filter_path(milestone_id: milestone.id) do
              %strong= milestone.title
              %small.light= milestone.expires_at

    .pull-right
      = render 'shared/sort_dropdown'

  .clearfix
    .issues_bulk_update.hide
      = form_tag bulk_update_project_issues_path(@project), method: :post  do
        = select_tag('update[status]', options_for_select([[t("projects_section.issues.open"), 'open'], [t("projects_section.issues.closed"), 'closed']]), prompt: t("projects_section.issues.status"))
        = project_users_select_tag('update[assignee_id]', placeholder: t("projects_section.issues.assignee_filter"))
        = select_tag('update[milestone_id]', bulk_update_milestone_options, prompt: t("projects_section.issues.milestone"))
        = hidden_field_tag 'update[issues_ids]', []
        = hidden_field_tag :status, params[:status]
        = button_tag t("projects_section.issues.update_issues"), class: "btn update_selected_issues btn-save"

.panel.panel-default
  %ul.well-list.issues-list
    = render @issues
    - if @issues.blank?
      %li
        .nothing-here-block
          =t("projects_section.issues.no_issues_to_show")

- if @issues.present?
  .pull-right
    %span.issue_counter
    = t("projects_section.issues.issues_for_filter", count: @issues.total_count)

  = paginate @issues, theme: "gitlab"
